<div>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
            
          <a class="nav-link" href=""  [routerLink]="['/home/paintings']" [routerLinkActive]="['is-active']">
            Painting
          </a>
        </li>
        <li class="nav-item active">
            <a class="nav-link" href=""  [routerLink]="['/home/sculptures']" [routerLinkActive]="['is-active']">
                Sculpture
            </a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="" [routerLink]="['/home/photographies']" [routerLinkActive]="['is-active']">
                Photography
            </a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="" [routerLink]="['/home/artists']" [routerLinkActive]="['is-active']">
                Artists
            </a>
          </li>
          <li class="nav-item active" >
            <a class="nav-link" href="" [routerLink]="['/home/collections']" [routerLinkActive]="['is-active']">
                Collections
            </a>
          </li>
      </ul>
    </div>
  </nav>
</div>
